<?xml version="1.0"?>
<gconf>
<entry name="left_handed" mtime="1081019407" schema="/schemas/desktop/gnome/peripherals/mouse/left_handed"/>
<entry name="single_click" mtime="1081019407" schema="/schemas/desktop/gnome/peripherals/mouse/single_click"/>
<entry name="motion_acceleration" mtime="1081019408" schema="/schemas/desktop/gnome/peripherals/mouse/motion_acceleration"/>
<entry name="motion_threshold" mtime="1081019408" schema="/schemas/desktop/gnome/peripherals/mouse/motion_threshold"/>
<entry name="drag_threshold" mtime="1081019408" schema="/schemas/desktop/gnome/peripherals/mouse/drag_threshold"/>
<entry name="double_click" mtime="1081019408" schema="/schemas/desktop/gnome/peripherals/mouse/double_click"/>
<entry name="locate_pointer" mtime="1081019408" schema="/schemas/desktop/gnome/peripherals/mouse/locate_pointer"/>
<entry name="cursor_font" mtime="1081019409" schema="/schemas/desktop/gnome/peripherals/mouse/cursor_font"/>
<entry name="cursor_theme" mtime="1081019409" schema="/schemas/desktop/gnome/peripherals/mouse/cursor_theme"/>
<entry name="cursor_size" mtime="1081019409" schema="/schemas/desktop/gnome/peripherals/mouse/cursor_size"/>
</gconf>
